@media only screen {
body {
font-size:1.9em;
line-height:1.4;
margin:0px;
padding:0px;
font-family:Arial,Helvetica,sans-serif; 
}
h1 {
font-size:1.6em;
font-weight:normal;
font-family:Verdana;
color:#1569C7;
}
h2 {
font-size:1.4em;
font-weight:normal;
font-family:Verdana; 
color:#41627E;
}
a:hover {
color:#F52887;
}
a.sm:link {
text-decoration:none;
}
a.sm:hover {
color:blue;
text-decoration:underline;
}
a.sf:link {
color:#FF007F;
text-decoration:none;
}
a.sf:hover {
color:#FF007F;
text-decoration:underline;
}
a.menu:link {
color:white;
font-weight:bold;
text-decoration:none;
}
a.menu:visited {
color:white;
font-weight:bold;
text-decoration:none;
}
a.menu:hover {
color:white;
font-weight:bold;
text-decoration:underline;
}
a.footer:link {
color:black;
text-decoration:none;
}
a.footer:visited {
color:black;
text-decoration:none;
}
a.footer:hover {
color:black;
text-decoration:underline;
}
hr {
border-bottom:1px solid #FFFFFF;
border-top:1px solid #CEE3F7;
}
}
@media only screen and (min-device-width: 1024px) {
body {font-size:1em;line-height:1.2;}
h1 {font-size:2.2em;}
h2 {font-size:1.2em;}
.search {font-size:1.4em;}
}